Fix coverage generation on Ruby 1.9 #16

Merged
merged 2 commits into from Oct 1, 2013

Conversation

Projects
None yet
2 participants
Contributor

mattr- commented Jan 25, 2013

Should still keep coverage for Ruby 1.8.x as well.

Sadly, I couldn't test that here since I don't have a machine with an OS old enough to still have 1.8.x

@mosen mosen added a commit that referenced this pull request Oct 1, 2013

@mosen mosen Merge pull request #16 from mattr-/fix-coverage
Fix coverage generation on Ruby 1.9
25718f2

@mosen mosen merged commit 25718f2 into mosen:master Oct 1, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment